/*     1795755 : 한줄 텍스트      */
.block__1795755__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1795755__ {padding:50px 0 150px 0;}
.block__1795755__ .block_inner .square_box .item_wrapper {display:flex; justify-content:space-between; transform: translateY(50px); opacity:0; transition:all 1s; transition-delay:.3s; align-items:flex-start;}
.block__1795755__ .block_inner .square_box .item_wrapper .item {width:20%;display:flex; align-items: center; flex-direction:column; justify-content:center;}

.block__1795755__ .block_inner .square_box .item_wrapper .item .icon {font-size:0;}
.block__1795755__ .block_inner .square_box .item_wrapper .item .title {color:#333; font-weight:600; font-size:var(--subject-font-size); padding:10px 0 20px 0;}
.block__1795755__ .block_inner .square_box .item_wrapper .item .content {color:#666; font-size:var(--content-font-size); word-break:keep-all; text-align:center; line-height:1.6em;}

/*액티브*/
.active .block__1795755__ .block_inner .square_box .item_wrapper {transform:translateY(0); opacity:1;}

@media all and (max-width:768px) {
  .block__1795755__ {padding:0 0 50px 0;}
  .block__1795755__ .block_inner .square_box .item_wrapper {flex-wrap:wrap; justify-content:center; row-gap:20px;}
  .block__1795755__ .block_inner .square_box .item_wrapper .item {width:50%;}
  .block__1795755__ .block_inner .square_box .item_wrapper .item .title {padding:15px 0 10px 0;}
}
@media all and (max-width:500px) {
  .block__1795755__ .block_inner .square_box .item_wrapper .item .icon {width:50%;}
}

/*     1795775 : 장문 텍스트      */
.textarea__1795775__ * {margin:0; padding:0; box-sizing:border-box;}
.textarea__1795775__ {text-align:left; padding-bottom:70px;}
.textarea__1795775__ .title {font-size:35px; color:#333; font-weight:700; line-height:1.5em; text-align:center; padding-bottom:30px;}
.textarea__1795775__ .title > b {color:var(--main-color,#ccc);}
.textarea__1795775__ > p {font-size:var(--subject-font-size); color:#666; line-height:1.6em; text-align:center;}
.textarea__1795775__ > p > b {font-weight:600; color:#333;}

@media all and (max-width:768px){
    .textarea__1795775__ {padding-bottom:20px;}
    .textarea__1795775__ .title {font-size:20px; margin:0; word-break:keep-all; padding-bottom:20px;}
    .textarea__1795775__ > p {word-break:keep-all;}
}

/*     1795735 : 사업개요      */
.block__1795735__ * {margin:0; padding:0; box-sizing:border-box;}

.block__1795735__ .block_inner {display:flex; gap:100px; align-items:center; flex-direction: row-reverse;}
.block__1795735__ .block_inner .left_block {width:50%; position:relative;}
.block__1795735__ .block_inner .left_block > figure {font-size:0;}
.block__1795735__ .block_inner .left_block > figure > img {width:100%;}
.block__1795735__ .block_inner .right_block {width:50%; padding-left:70px; transform:translateX(-50px); opacity:0; transition:1s;}
.block__1795735__ .block_inner .right_block .content {word-break:keep-all; line-height:1.6em; font-size:var(--content-font-size);}

/* 액티브 */
.block__1795735__ .block_inner .left_block::before {position:absolute; content:''; right:0; top:0; width:100%; height:100%; background:#fff; transition:all 1s; transition-delay: .8s;}
.active .block__1795735__ .block_inner .left_block::before {width:0;}
.active .block__1795735__ .block_inner .right_block {transform:translateX(0); opacity:1;}

@media all and (max-width:1024px) {
  .block__1795735__ .block_inner {flex-direction:column; padding:0 30px; gap:50px;}
  .block__1795735__ .block_inner .left_block {width:100%;}
  .block__1795735__ .block_inner .right_block {width:100%; padding-left:0;}
}

@media all and (max-width:500px) {
  .block__1795735__ .block_inner {gap:20px;}
  .block__1795735__ .block_inner {padding:0 20px;}
  .block__1795735__ .block_inner .right_block .content {font-size:15px;}
}

/*     1795765 : 공백      */
.solid_line__1795765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1795765__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1795765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1795765__ {height:50px}
}

/*     1795745 : 사업개요      */
.block__1795745__ * {margin:0; padding:0; box-sizing:border-box;}

.block__1795745__ .block_inner {display:flex; gap:100px; align-items:center;}
.block__1795745__ .block_inner .left_block {width:50%; position:relative;}
.block__1795745__ .block_inner .left_block > figure {font-size:0;}
.block__1795745__ .block_inner .left_block > figure > img {width:100%;}
.block__1795745__ .block_inner .right_block {width:50%; padding-right:70px; transform:translateX(-50px); opacity:0; transition:1s; transition-delay: .8s;}
.block__1795745__ .block_inner .right_block .content {word-break:keep-all; line-height:1.6em; font-size:var(--content-font-size);}

/* 액티브 */
.block__1795745__ .block_inner .left_block::before {position:absolute; content:''; right:0; top:0; width:100%; height:100%; background:#fff; transition:all 1s;}
.active .block__1795745__ .block_inner .left_block::before {width:0;}
.active .block__1795745__ .block_inner .right_block {transform:translateX(0); opacity:1;}

@media all and (max-width:1024px) {
  .block__1795745__ .block_inner {flex-direction:column; padding:0 30px; gap:50px;}
  .block__1795745__ .block_inner .left_block {width:100%;}
  .block__1795745__ .block_inner .right_block {width:100%; padding-right:0;}
}

@media all and (max-width:500px) {
  .block__1795745__ .block_inner {gap:20px;}
  .block__1795745__ .block_inner {padding:0 20px;}
  .block__1795745__ .block_inner .right_block .content {font-size:15px;}
}

